<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2218" name="page" prototype="Page" created="1351762317380" lastModified="1351762317380">
  <hop:parent idref="2046" prototyperef="user"/>
    <body></body>
    <user>christianausb.myopenid.com</user>
    <pseudoparent idref="2046" prototyperef="user"/>
    <uri>christianausb.myopenid.com</uri>
    <registrant>christianausb.myopenid.com</registrant>
    <time type="date">01.11.2012 04:31:57 CDT</time>
  </hopobject>
</xmlroot>
